eobdtool

eobdtool
China National Day Promotion

2015-10-12

(Solved) Scania VCI 2 V2.20 Software Installation Error

Scania VCI 2 has now been updated to the latest V2.20, while an obdtool customer reflected that he met problem when went on installation for the newest V2.20 software.
Here comes with installation error reading as “The software in VCI is not the latest version. Click ok to install new VCI software”. Please check via the following display:
install new VCI software
obdtool Engine has already given solution to solve installation failure for Scania VCI 2 V2.20 software.
Solution:
You just need to replace “AuthorizerUI.dll” (locates on C:\ Program Files (x86) \ Scania \ SDP3) with newly installed one. For details, you can check the picture below:
replace AuthorizerUI.dll